Sporemod API problem

Forum rules
BEFORE YOU POST...

Remember that mods you download that are created by Davo REQUIRE Spore: Galactic Adventures and REQUIRE your game to be installed & patched in this order.

    - Install Spore Game

    - (OPTIONAL) Install Spore C&C

    - Install Spore Galactic Adventures

    - Patch Spore and Spore Galactic Adventures to 1.5.1

If you have any further questions, feel free to ask.
Poster of the New User Apocalypse

Poster of the New User Apocalypse

shibadoge
User avatar
Posts: 2
Joined: Fri May 25, 2018 2:29 pm

Sporemod API problem

Unread postby shibadoge » Sat May 26, 2018 2:27 pm

Hello.
When I open up Sporemod API launcher it just says "Could not execute Spore Galactic Adventures: Only part of a readprocessmemory or writeprocessmemory request was completed.
But after that spore still opens and it seems to be missing a few mods.
Btw, I have Galactic Adventures and patch 1.5.

Poster of the New User Apocalypse

Poster of the New User Apocalypse

Dae
Posts: 1
Joined: Thu Oct 18, 2018 7:40 am

Re: Sporemod API problem

Unread postby Dae » Thu Oct 18, 2018 7:42 am

Are you still facing this problem? If not, what did you do to fix it, or did you leave it? I'm having the exact same problem as you, and would love to know :)

Poster of the New User Apocalypse

Poster of the New User Apocalypse

shibadoge
User avatar
Posts: 2
Joined: Fri May 25, 2018 2:29 pm

Re: Sporemod API problem

Unread postby shibadoge » Thu Oct 18, 2018 4:29 pm

Ah, haven't played spore in a long time so Idk if it was fixed. I just basically left it there.


Return to “Help”

Who is online

Users browsing this forum: No registered users and 1 guest